Subject: Re: bug#20938: make-dynamic-state, with-dynamic-state & exceptions

From: Andy Wingo <[email-masked]>
Date: Mon, 06 Mar 2017 20:55:18 +0100

reopen
thanks

(Hopefully the above commands will reopen the bug, if not I will do it
via the other address; I am not very good with debbugs :)

On Fri 03 Mar 2017 23:15, Josep Portella Florit <[email-masked]> writes:

> On 03/01/2017 06:30 PM, Andy Wingo wrote:
>> On Wed 01 Mar 2017 16:11, Josep Portella Florit <[email-masked]> writes:
>>> (Today I've tested it with 2.1.7.22-fcebf and it still crashed.)
>> 
>> Ack, I didn't actually test it!  I thought a related fix in 2.1.7 would
>> have caught it.  I will have a look.
>
> OK, can you reopen the bug?